RubyGems Navigation menu

aws-sdk-mediaconnect 1.13.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.34.0 - June 11, 2021 (54.5 KB)
  2. 1.33.0 - May 17, 2021 (53.0 KB)
  3. 1.32.0 - April 14, 2021 (43.0 KB)
  4. 1.31.0 - March 16, 2021 (40.0 KB)
  5. 1.30.0 - March 10, 2021 (39.0 KB)
  6. 1.13.0 - July 26, 2019 (24.0 KB)
显示所有 (36 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    67aa9348f026e5e327b3d5ef329f9960f65a2d6ee3439a0a2d0e41d255723504

    下载总次数 27,815,687

    这个版本 1,386,075

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: